Subject: Re: (Another) Article and Photos for ARC!
From: "Steve Bamford ARC" <[email-masked]>
To: "Will Hendriks" <[email-masked]>
Date: Tue, 16 Mar 2004 10:29:49 -0800

Gallery Template  05Hi Will,
Thanks for sending in your P-39 article.  It's beautiful.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Will Hendriks 
  To: Steve Bamford 
  Sent: Wednesday, March 03, 2004 5:54 PM
  Subject: (Another) Article and Photos for ARC!

  Hello Again Steve:

  Well, here is yet another article for you! 

  This time it is the P-39 Airacobra in 1/72. I tried a different
  background for the photos using a roll of postal (brown) wrapping paper,
  I like the earthy colour. 

  I'll be sending you more stuff in the weeks ahead, though probably not
  at the pace of two per day! ;-)

  Cheers,

  Will

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  Academy 1/72 Scale P-39Q 
  "Snooks 2nd"

  By Will Hendriks

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Academy kit of the P-39Q Airacobra finished as it appeared in the markings of the aircraft flown by 1st Lt. William Shomo, 71st TRS, 82nd TRG, New Guinea, 1944. Shomo later won the Medal of Honor while flying the P-51 in the Pacific Theatre.

  The kit was built basically out of the box. Only seatbelts made of masking tape were added as well as stretched sprue gun barrels for the underwing .50 cals.

  Like many of the latest Academy kits the fit of this kit is superb, no filler being used during construction.

  The interior is Testors ModelMaster Acryl Interior Green 35151, drybrushed with a little zinc chromate yellow to pop out the detail. Knobs and switches are picked out with various Citadel acrylics.

  The airframe is airbrushed with Gunze acrylics lightened about 10% for scale, Olive drab over Neutral Grey, with the tail Flat White. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The decals are from the kit and went on beautifully. Future was used as a gloss coat and also while applying the decals as a setting solution. The result is no carrier film is visible. The model was then given a final overall coat of Future and when cured for several days the model was weathered with artists oils and pastel chalks, mostly a mix of Raw Umber and Black. A few light coats of Testors ModelMaster Acryl Clear Flat were then sprayed overall to kill the shine and seal everything.

  This is a fine little kit, a good build straight out of the box with great scope for superdetailing. The Academy range of 1/72 model kits are a great value with good detail and excellent quality for the money. I look forward to the new 1/72 P-38's from Academy with great anticipation.

  Will

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Will Hendriks